#include "commun.h"

//Dessine une boite de la couleur passée en paramètre.
void IN_IWRAM DessineBoite(int couleur)             {
    int x,y;
    variable=variable+1;                            //Cette variable se trouve dans le fichier main.c!

    SetMode(3);                                     //Ca aussi.
    for (y=40;y<120;y++)
        for (x=60;x<180;x++)
            MemVideo[y*240+x]=couleur;
}


